﻿.EFormLibrary_FormListTable
{
	width: 550px;
}

table.EFormLibrary_FormListTable { padding: 0px; border-collapse: collapse; }

.EFormLibrary_FormListTable_FormName
{
	font-weight: bold;
	margin-left: 5px;
}

.EFormLibrary_FormListTable_FormNameCell
{
	width: 350px;
	height: 25px;
}

.EFormLibrary_EFormList_ActionButtonCell
{
	text-align: center;
}

.EFormLibrary_FormListTableDeleteButton
{
/*	Inaffective.  The skin overrides these settings.  Attributes set on the button object itself override the skin.  -q 20101103 */
}

.EFormLibrary_FormListTableCreateButton
{
/*	Inaffective.  The skin overrides these settings.  Attributes set on the button object itself override the skin.  -q 20101103 */
}

.EFormLibrary_FormListTable_Row
{
	/* border: solid 5px Black; The border is not taking effect.  -q 20101103 */
}

.EFormLibrary_FormListTable_Border
{
/*
	border-top: solid 1px Black;
	border-bottom: solid 1px Black;
	border-right: solid 1px Black;
*/
}

.EFormLibrary_FormListTable_BorderLeft
{
/*	border-left: solid 1px Black;*/
}

.EFormLibrary_FormListTable_BorderRight
{
/*	border-right: solid 1px Black;*/
}

.EFormLibrary_RepeatingDots
{
	background-image:  url(images/OneDot.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
}

.EFormLibrary_RepeatingBottomBorder
{
	background-image:  url(images/FancyDot.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
}


.EFormLibrary_PrerequisiteTable
{
	margin-bottom: 0px;
	width: 750px;
}

table.EFormLibrary_PrerequisiteTable { padding: 0px; border-collapse: collapse; }

.EFormLibrary_SavePrerequisitesButton
{
	display: block;
	float: right;
}

.EFormLibrary_SavePrerequisitesCell
{
	width: 100%;
	text-align: right;
}

.EFormLibrary_SavePrerequisitesRow
{
	width: 100%;
	height: 40px;
}

.EFormLibrary_UnansweredQuestion
{
	background-color: #FFFF5C;
	background-image:  url(images/OneDot.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
}

/*.EFormLibrary_UnansweredQuestion td
{
	border: dotted 1px blue;
	vertical-align: middle;
}
*/
.EFormLibrary_Greenbar
{
	background-color: #E4FFDF;
}

.EFormLibrary_PrerequisiteQuestionCell
{
	/*width: 500px;*/
}

/* table.EFormLibrary_PrerequisiteTable td {height: 100px; border: solid 2px red; vertical-align: middle;}*/
/*
td.EFormLibrary_PrerequisiteAnswerCell
{
	clear: both;
	display: block;
	vertical-align: middle;
	border: dashed 1px red;
	height: 100%;
}
*/
.EFormLibrary_PrerequisiteAnswerCell
{
	/*display: table-cell;*/
	/*float: right;*/
	min-width: 130px;
	/*border: dashed 1px green;*/
	vertical-align: middle;
}

.EFormLibrary_PrerequisiteAnswerControl
{
	display: inline-table;
	/*border: dashed 1px blue;*/
	float: right;
	min-width: 60px;
}

.EFormLibrary_AddressHeaderRow
{
	background-color: #6D7B8D;
	width: 100%;
}

.EFormLibrary_AddressFooterCell
{
	background-color: #6D7B8D;
}

.EFormLibrary_AddressFooterCell a
{
	color: White;
	font-weight: bold;
}


.EFormLibrary_AddressTable
{
	width: 100%;
	margin-bottom: 20px;
}

.EFormLibrary_AddressResidentCell
{
	width: 50%;
	border:  solid 1px #657383;
}

.EFormLibrary_AddressWorkCell
{
	width: 50%;
	border:  solid 1px #657383;
}

.EFormLibrary_IndividualAddressTable
{
	width: 100%;
}

.EFormLibrary_IndividualAddressContainerTable
{
	width: 100%;
}

.EFormLibrary_IndividualAddressHeaderRow
{
	background-image:  url(images/OneDot.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
	background-color: #657383;
	color: White;
}

.EFormLibrary_IndividualAddressContentRow
{
}

.EFormLibrary_IndividualAddressContentCell
{
}

.EFormLibrary_IndividualAddressHeaderCell
{
}

.EFormLibrary_IndividualAddressTitle
{
}

.EFormLibrary_IndividualAddressReadOnlyAddressBlock
{
}

.EFormLibrary_IndividualAddressControlRow
{
}

.EFormLibrary_IndividualAddressControlCell
{
}

.EFormLibrary_AddressHeaderLabel
{
	color: White;
	font-weight: bold;
}

.EFormLibrary_ValidationResultLabel
{
	border: solid 2px Red;
	background-color: Yellow;
	font-weight: bold;
	color: Red;
	margin: 3px 3px 3px 3px;
	display: block;
	width: 97%;
}

.EFormLibrary_IndividualAddressLineTextBox
{
	width: 97%;
}

.EFormLibrary_IndividualAddressContentCell
{
	width: 97%;
}

.EFormLibrary_IndividualAddressCityLabel
{
	width: 200px;
	float: left;
	margin: 0px;
	padding: 0px;
}

.EFormLibrary_IndividualAddressStateLabel
{
	width: 54px;
	float: left;
	margin: 0px;
	padding: 0px;
}

.EFormLibrary_IndividualAddressPostalLabel
{
	width: 75px;
	float: left;
	margin: 0px;
	padding: 0px;
}

.EFormLibrary_IndividualAddressCityTextBox
{
	width: 196px;
	margin: 0px;
	padding: 0px;
}

.EFormLibrary_IndividualAddressStateTextBox
{
	width: 50px;
	margin: 0px;
	padding: 0px;
}

.EFormLibrary_IndividualAddressPostalTextBox
{
	width: 75px;
	margin: 0px;
	padding: 0px;
}

.EFormLibrary_ClientListMessage_StepOneImage
{
	float: left;
	margin-right: 5px;
}

.EFormLibrary_ClientListMessage_StepTwoImage
{
	float: left;
	margin-right: 5px;
}

.EFormLibrary_ClientListMessage_StepThreeImage
{
	float: left;
	margin-right: 5px;
}

.EFormLibrary_EFormTable
{
	width: 100%;
	text-align: left;
}

.EFormLibrary_EFormRow
{
	background-color: White;
}

.EFormLibrary_EFormAlternateRow
{
	background-color: #D3D3D3;
}

.EFormLibrary_EFormReadOnlyBackground
{
	background-color: #F5F5F5; /* Whitesmoke */
}
.EFormLibrary_DevTechnicalInformationDisplay
{
	color: Gray;
	font-family: Lucida Console;
	font-size: xx-small;
}

.EFormLibrary_LockInViewRow
{
	padding: 15px 15px 15px 15px;
	/*background-color: #FA8072; */ /* Salmon */
	font-weight: bold;
	background-color: #E4FFDF;  /*Light Salmon */
}

.EFormLibrary_LockInAdminRow
{
	background-color: #E4FFDF ; /*E4FFDF; */
}

.EFormLibrary_DateTextBox
{
	width: 80px;
}

.EFormLibrary_LockInAdmin_DescriptionLabel
{
	float: left;
	width: 90px;
}
.EFormLibrary_LockInAdminActionButton
{
}

.EFormLibrary_LockInAdmin_LockInSelection_DropDown
{
	float: left;
	max-width: 250px;
}

.EFormLibrary_LockInAdminRowCell
{
	background-color: #E4FFDF;
}

.EFormLibrary_LockinSeparatorRowHeaderRow
{
    height: 10px;
}

.EFormLibrary_LockinsHeaderRow
{
    font-size: xxsmall;
}

.EFormLibrary_LockinHeaderLabel
{
}

.EFormLibrary_FormsWithAvailableLockinsRow
{
    background-color: #fff8dc; /*Cornsilk*/
}

.EFormLibrary_LockInStartCell
{
}

.EFormLibrary_FormListTable_DropDrownList
{
    width: 350px;
}

.EFormLibrary_LockInActionCell
{
}

.EFormLibrary_txtEffectiveDate_TextBox
{
    width: 70px;
}

.EFormLibrary_txtReleaseDate_TextBox
{
    width: 70px;
}

.EFormLibrary_EFormList_ActiveLockInCell
{
    /*width: 85px;*/
}

.EFormLibrary_EFormList_SubmittedDateCell
{
    /*width: 120px;    */
}

.EFormLibrary_txtReleaseDate_Disable
{
    visibility:hidden;
}
.EFormLibrary_ReleaseDate_Label 
{
    vertical-align:top;
}
.EFormLibrary_IndividualAddressInnerTable 
{
    /**/
}
.EFormLibrary_MailingSameAsPermament
{
    /**/
}
.EFormLibrary_txtEffectiveDate_Disable
{
    visibility:hidden;
}
.EFormLibrary_EffectiveDate_Label 
{
    vertical-align:top;
}

.EFormLibrary_BorderStyleNone {
    border-style: none;
}